<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="question" id="color-whyimportant" xml:lang="uk">

  <info>
    <link type="guide" xref="color"/>
    <desc>Керування кольорами є важливим для дизайнерів, фотографів та художників.</desc>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрій Чорноіван</mal:name>
      <mal:email>yurchor@ukr.net</mal:email>
      <mal:years>2020</mal:years>
    </mal:credit>
  </info>

  <title>Чому керування кольорами є важливим?</title>
  <p>Керування кольорами є процесом визначення кольору за допомогою пристрою отримання даних, показ кольору на екрані і друк кольору із постійним збереженням точності кольорів і діапазону кольорів на усіх носіях.</p>

  <p>Потребу у керуванні кольорами, ймовірно, найкраще пояснити на фотографії птаха у морозний зимовий день.</p>

  <figure>
    <desc>Птах на фоні стіни з памороззю, як його видно у видошукач фотоапарата</desc>
    <media its:translate="no" type="image" mime="image/png" src="figures/color-camera.png"/>
  </figure>

  <p>Показано типовий перенасичений канал синього кольору, який робить зображення холодними.</p>

  <figure>
    <desc>Ось, що бачить користувач на типовому екрані офісного ноутбука</desc>
    <media its:translate="no" type="image" mime="image/png" src="figures/color-display.png"/>
  </figure>

  <p>Зауважте, що білий колір не є «сніжно-білим», а чорний колір ока тепер виглядає болотяно-брунатним.</p>

  <figure>
    <desc>Ось, що бачить користувач після друку на типовому струминному принтері</desc>
    <media its:translate="no" type="image" mime="image/png" src="figures/color-printer.png"/>
  </figure>

  <p>Базовою проблемою є те, що діапазони кольорів, із якими здатен працювати кожен із пристроїв, є різними. Отже, хоча ви можете зробити фотографію із дуже яскравим синім кольором, більшість принтерів не здатні відтворити такий колір.</p>
  <p>Більшість пристроїв для отримання зображень записують дані у RGB (червоний, зелений, синій канали). Ці дані доведеться перетворити до CMYK (блакитний, малиновий, жовтий та чорний канали) для друку. Ще однією проблемою є те, що немає <em>білого</em> чорнила, тому білизна зображення може бути лише настільки високою, наскільки високою вона є у паперу.</p>

  <p>Наступна проблема полягає в одиницях. Без визначення масштабу вимірювання кольору не можна визначити, є 100% червоний майже інфрачервоним чи просто найтемнішим червоним кольором чорнила у принтері. Те, що є 50% червоним на одному дисплеї, ймовірно, може бути чимось на 62% червоним на іншому. Це чимось схоже на повідомлення про те, що пройдено 7 одиниць відстані. Без зазначення одиниці виміру не можна визначити, пройдено 7 кілометрів чи 7 метрів.</p>

  <p>Коли йдеться про кольори, одиницею вважають гаму. Гама — діапазон кольорів, які можна відтворити. Пристрій подібний до цифрової дзеркальної фотокамери може мати дуже широку гаму, бути здатним реєструвати усі кольори заходу сонця, але проєктор має дуже вузьку гаму і усі кольори виглядатимуть «вицвілими».</p>

  <p>У деяких випадках дані, які виводить пристрій, можна <em>виправити</em> шляхом внесення змін до даних, які надсилають на пристрій, але у інших випадках, коли це коригування неможливе (не можна надрукувати дуже яскравий синій колір), доведеться якось показати користувачеві, як має виглядати результат.</p>

  <p>Для фотографів має сенс використання повного тонального діапазону пристрою для відтворення кольорів, щоб переходи у кольорах були плавними. Для іншої графіки може виникнути потреба у точній відповідності кольорів, яка є важливою, коли ви, наприклад, хочете надрукувати на чашці логотип Red Hat і маєте бути <em>певні</em>, що кольором буде саме червоний з логотипу Red Hat.</p>

</page>
